### Property

# EDataServer SourceMailIdentity:reply-to

#### Declaration

    property reply-to: utf8 [ read, write, construct ]

#### Description [src]

Sender’s reply-to address.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_mail_identity_get_reply_to()`
Setter method | `e_source_mail_identity_set_reply_to()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no